<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Hello, world!</title>
</head>
<body>
<nav class="navbar navbar-expand-md navbar-light bg-light">
    <a class="navbar-brand" href="http://portail.ordisys.fr/">
        <img src="/build/images/ordisys.524b755e.png" alt="Accueil" width="40" height="29" />
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item"></li>
        </ul>
        <ul class="navbar-nav px-3">
            <li class="nav-item text-nowrap ml-2">
                <strong class="nav-link" href="#"><i class="fas fa-user mr-2"></i>nom prenom</strong>
            </li>
            <li class="nav-item text-nowrap ml-2">
                <span class="nav-link"><i class="fas fa-envelope mr-2"></i>s.fix@ordisys.fr</span>
            </li>
            <li class="nav-item text-nowrap ml-2">
                <span class="nav-link"><i class="fas fa-phone mr-2"></i>00.00.00.00.00</span>
            </li>
            <li class="nav-item text-nowrap ml-5">
                <a class="nav-link" href="/logout"><i class="fas fa-sign-out-alt mr-1"></i>Se déconnecter</a>
            </li>
        </ul>
    </div>
</nav>



<div class="container">
    <div class="row">
        <div class="col-12">
            <main>
                {% block content %}
                {% endblock %}
            </main>
        </div>
    </div>
</div>
<footer>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 text-center">
                &nbsp;
            </div>
        </div>
    </div>
</footer>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>